/* Syntax: font format */
/* inter-regular - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../font/inter-v20-latin-regular.woff2') format('woff2'); 
}
/* inter-700 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('../font/inter-v20-latin-700.woff2') format('woff2');
}




@font-face {
  font-display: swap; 
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  src: url('../font/noto-sans-jp-v55-japanese_latin-regular.woff2') format('woff2'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 500;
  src: url('../font/noto-sans-jp-v55-japanese_latin-500.woff2') format('woff2'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 600;
  src: url('../font/noto-sans-jp-v55-japanese_latin-600.woff2') format('woff2'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 700;
  src: url('../font/noto-sans-jp-v55-japanese_latin-700.woff2') format('woff2'); 
}




@font-face {
  font-display: swap; 
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../font/roboto-v50-latin-500.woff2') format('woff2');
}

@font-face {
  font-display: swap; 
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../font/roboto-v50-latin-700.woff2') format('woff2'); 
}

